<?php
//require __DIR__ . '/ApiExact.php';
//require __DIR__ . '/IsotopeDatabaseHandler.php';

namespace App\ExactApi;
//use App\ExactApi\ApiExact;
//use App\ExactApi\IsotopeDatabaseHandler;

//use App\ExactApi\ApiExact as ApiExact;
//use App\ExactApi\IsotopeDatabaseHandler as IsotopeDatabaseHandler;

//include_once('App\ExactApi\ApiExact.php');
//include_once('App\ExactApi\IsotopeDatabaseHandler.php');

require_once './ApiExact.php';
require_once './IsotopeDatabaseHandler.php';

$apiConnector = new ApiExact();
$databaseHandler = new IsotopeDatabaseHandler();

//echo $apiConnector->getAccessToken() . "\n";
$products = $apiConnector->getProducts();
$databaseHandler->processProducts($products);
